ServerEvents.recipes(event => {

event.remove({id:'tofucraft:tofusesame'})

event.remove({id:'tofucraft:tofustrawberry'})

event.recipes.thermal.smelter('4x tofucraft:tofustrawberry',[
'3x tofucraft:soymilk_strawberry',
'tofucraft:bittern_bottle'
]).energy(4000)

event.remove({id:'tofucraft:soy_nether_cheese'})

event.remove({id:'tofucraft:soy_soul_cheese'})

event.recipes.farmersdelight.cooking(
[  "sushigocrafting:sesame_seed",
  "#forge:salt",
  "tofucraft:starch",
  "tofucraft:bottle_dashi"],
"tofucraft:tofusesame",
1,
100,
);

event.recipes.farmersdelight.cooking(
[  "#forge:salt",
  "tofucraft:bucket_soymilk_nether"],
"4x tofucraft:soy_nether_cheese",
1,
100,
);

event.recipes.farmersdelight.cooking(
[  "#forge:salt",
  "tofucraft:bucket_soymilk_soul"],
"4x tofucraft:soy_soul_cheese",
1,
100,
);

event.remove({id:'tofucraft:pudding_soymilk'})

event.recipes.farmersdelight.cooking(
[ "minecraft:egg",
  "tofucraft:gelatin",
  "#forge:soy_milk",
  "minecraft:sugar"],
"tofucraft:pudding_soymilk",
1,
100,
'tofucraft:glassbowl',
);

event.remove({id:'tofucraft:apricotjerry_bottle'})

event.recipes.farmersdelight.cooking(
[ "tofucraft:apricot",
  "tofucraft:gelatin",
  "minecraft:sugar"],
"tofucraft:apricotjerry_bottle",
1,
100,
'minecraft:glass_bottle',
);

})